[HEADER]
VERSION=3
CAMERA_COUNT=30
SET_NAME=

[CAMERA_0]
NAME=00f
POSITION=130.853 ,0.525741 ,2.01195
FORWARD=-0.997756 ,-0.0669506 ,-0.00112787
UP=-0.0669497 ,0.997755 ,-7.59453e-005
MIN_FOV=37
MAX_FOV=37
IN_POINT=0
OUT_POINT=0.02
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=01
POSITION=326.752 ,-0.939202 ,9.1677
FORWARD=-0.991619 ,0.0434852 ,-0.121711
UP=0.0431626 ,0.999055 ,0.00529745
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.02
OUT_POINT=0.0802596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=02c
POSITION=522.001 ,-1.57313 ,20.9521
FORWARD=-0.958144 ,-0.0231661 ,-0.285364
UP=-0.0222013 ,0.999732 ,-0.0066117
MIN_FOV=10
MAX_FOV=34
IN_POINT=0.0802596
OUT_POINT=0.108607
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=03
POSITION=503.813 ,-1.38881 ,117.443
FORWARD=0.416301 ,-0.238512 ,-0.877388
UP=0.102243 ,0.971139 ,-0.215487
MIN_FOV=20
MAX_FOV=39
IN_POINT=0.108607
OUT_POINT=0.135246
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=04
POSITION=421.134 ,-15.5342 ,299.922
FORWARD=0.618668 ,0.142184 ,-0.772685
UP=-0.0888676 ,0.98984 ,0.110991
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.135246
OUT_POINT=0.193306
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=05c
POSITION=229.995 ,-24.0376 ,495.42
FORWARD=0.804546 ,0.0191664 ,-0.593593
UP=-0.0154233 ,0.999816 ,0.0113786
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.193306
OUT_POINT=0.225751
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=06
POSITION=108.695 ,-26.9041 ,433.94
FORWARD=0.988504 ,0.0637912 ,0.137136
UP=-0.063186 ,0.997963 ,-0.00876645
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.225751
OUT_POINT=0.26571
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=07
POSITION=17.734 ,-20.475 ,523.467
FORWARD=0.187079 ,-0.179029 ,-0.965899
UP=0.0340419 ,0.983843 ,-0.175763
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.26571
OUT_POINT=0.285178
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=08
POSITION=-14.0334 ,-16.8709 ,605.68
FORWARD=0.641691 ,-0.185912 ,-0.744099
UP=0.121413 ,0.982566 ,-0.14079
MIN_FOV=15
MAX_FOV=39
IN_POINT=0.285178
OUT_POINT=0.3125
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=09
POSITION=-29.8594 ,-25.1311 ,470.539
FORWARD=-0.505739 ,0.16327 ,0.847104
UP=0.0836941 ,0.986581 ,-0.140186
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.3125
OUT_POINT=0.329576
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=10
POSITION=-24.7089 ,-25.0203 ,451.571
FORWARD=0.492357 ,0.169675 ,-0.853704
UP=-0.0847711 ,0.9855 ,0.146985
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.329576
OUT_POINT=0.35724
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=11
POSITION=22.0592 ,-25.7751 ,267.783
FORWARD=0.0206585 ,0.105309 ,0.994232
UP=-0.0021873 ,0.99444 ,-0.105284
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.35724
OUT_POINT=0.391393
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=-77.0044 ,-17.5038 ,240.473
FORWARD=0.93071 ,-0.268176 ,-0.24875
UP=0.259084 ,0.96337 ,-0.0692455
MIN_FOV=15
MAX_FOV=39
IN_POINT=0.391393
OUT_POINT=0.411544
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13f
POSITION=-287.857 ,-3.72991 ,223.886
FORWARD=0.964927 ,-0.222779 ,0.138933
UP=0.220508 ,0.974869 ,0.031749
MIN_FOV=17
MAX_FOV=20
IN_POINT=0.411544
OUT_POINT=0.450478
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=14f
POSITION=-443.513 ,-1.22468 ,89.4545
FORWARD=0.731402 ,0.0213359 ,0.681622
UP=-0.0156066 ,0.999771 ,-0.0145453
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.450478
OUT_POINT=0.489754
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=15
POSITION=-510.001 ,5.95909 ,47.768
FORWARD=0.821224 ,-0.0985027 ,0.562052
UP=0.0812901 ,0.995136 ,0.0556347
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.489754
OUT_POINT=0.507514
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=-540.316 ,0.59679 ,94.8041
FORWARD=0.58861 ,0.176406 ,-0.788943
UP=-0.10549 ,0.984317 ,0.141392
MIN_FOV=25
MAX_FOV=36
IN_POINT=0.507514
OUT_POINT=0.536885
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=17
POSITION=-441.731 ,-16.5361 ,293.16
FORWARD=-0.411418 ,-0.0548067 ,-0.909803
UP=-0.0225819 ,0.998496 ,-0.0499358
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.536885
OUT_POINT=0.586749
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=18
POSITION=-361.198 ,-43.5733 ,512.765
FORWARD=-0.0543144 ,0.156355 ,-0.986214
UP=0.00859775 ,0.9877 ,0.156122
MIN_FOV=15
MAX_FOV=31
IN_POINT=0.586749
OUT_POINT=0.635929
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=19
POSITION=-505.784 ,-44.7775 ,633.637
FORWARD=0.939323 ,-0.00316486 ,-0.343052
UP=0.00297257 ,0.999994 ,-0.00108609
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.635929
OUT_POINT=0.673839
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=20
POSITION=-605.383 ,-26.4027 ,487.24
FORWARD=0.290755 ,-0.209922 ,0.933495
UP=0.0624283 ,0.977718 ,0.20043
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.673839
OUT_POINT=0.713798
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=21
POSITION=-745.001 ,-22.4767 ,387.188
FORWARD=0.749779 ,-0.0211606 ,0.661369
UP=0.0158715 ,0.999776 ,0.0139995
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.713798
OUT_POINT=0.747951
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=22
POSITION=-687.694 ,-14.7128 ,311.768
FORWARD=-0.916671 ,-0.0253283 ,0.398871
UP=-0.0232251 ,0.999678 ,0.0101065
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.747951
OUT_POINT=0.765027
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=23
POSITION=-554.367 ,-8.21315 ,276.443
FORWARD=-0.961201 ,0.0371595 ,0.273373
UP=0.0357432 ,0.999306 ,-0.0101651
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.765027
OUT_POINT=0.799522
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=24
POSITION=-589.2 ,-2.10349 ,85.6369
FORWARD=0.364309 ,0.0205037 ,0.931057
UP=-0.00746968 ,0.999785 ,-0.0190915
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.799522
OUT_POINT=0.842213
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=25
POSITION=-562.503 ,7.84758 ,-21.7705
FORWARD=-0.705303 ,-0.071103 ,0.705339
UP=-0.0502769 ,0.997465 ,0.0502801
MIN_FOV=7
MAX_FOV=25
IN_POINT=0.842213
OUT_POINT=0.869194
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=26
POSITION=-473.011 ,3.32579 ,-34.0533
FORWARD=-0.982356 ,0.0745976 ,-0.171563
UP=0.0734886 ,0.997212 ,0.0128347
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.869194
OUT_POINT=0.884904
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=27
POSITION=-388.315 ,2.74937 ,8.53289
FORWARD=-0.929693 ,0.0163321 ,-0.367999
UP=0.0151888 ,0.999863 ,0.00601244
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.884904
OUT_POINT=0.905738
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=28
POSITION=-156.245 ,3.37314 ,5.11604
FORWARD=-0.998179 ,-0.0419872 ,-0.0435202
UP=-0.0419457 ,0.999116 ,-0.00182849
MIN_FOV=5
MAX_FOV=18
IN_POINT=0.905738
OUT_POINT=0.964139
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=29
POSITION=10.484 ,3.19423 ,-6.37752
FORWARD=-0.988438 ,-0.0441512 ,0.145106
UP=-0.0436818 ,0.999022 ,0.00641297
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.964139
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

